@charset "UTF-8";
/* CSS Document */
/* main next
------------------------------------------------------------*/
main.next {
  /* .news-list{
    font-weight: bold;
    li{
      padding:20px 35px;
      &:nth-child(odd){
        background-color: $black3;
      }
    }
    .date{
      @include rem(12);
    }
    .tag{
      a{
        @include rem(10);
        color:$black2;
        line-height: 1.2;
        width: 80px;
        padding:3px 10px;
        @include b_box;
        background-color: $l-green;
        @include radius(2px);
      }
    }
    .txt{
      a{
        @include rem(14);
        color:#FFF;
      }
    }
  } */
}

main.next .breadcrumb {
  width: 835px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
}

main.next .breadcrumb ul {
  letter-spacing: -0.4em;
  line-height: 1.2;
  padding: 15px 0;
}

main.next .breadcrumb ul li {
  letter-spacing: normal;
  display: -moz-inline-box;
  display: inline-block;
  vertical-align: middle;
  font-size: 11px;
  font-size: 0.7857142857rem;
  font-weight: bold;
  color: rgba(255, 255, 255, 0.4);
}

main.next .breadcrumb ul li a {
  margin-right: 18px;
  display: block;
  position: relative;
  line-height: 1.2;
  color: rgba(160, 193, 2, 0.4);
}

main.next .breadcrumb ul li a:after {
  font-size: 11px;
  font-size: 0.7857142857rem;
  content: '>';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  color: rgba(160, 193, 2, 0.4);
  right: -5px;
  top: 0;
  margin-top: 0px;
  background-size: 7px auto;
}

main.next .link-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  margin: 0 -18px;
}

main.next .link-list li {
  letter-spacing: normal;
  margin: 0 11px;
}

main.next .link-list li a {
  text-align: center;
  display: block;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  line-height: 0;
  padding: 20px 10px 25px;
  position: relative;
  color: #7f7e7e;
  font-size: 16px;
}

main.next .link-list li a:after {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: auto;
  width: 100%;
  height: 2px;
  background-color: transparent;
  bottom: 0;
}

main.next .link-list li a:before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  padding: 20px 10px 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  background: no-repeat center center;
  -ms-filter: "alpha( opacity=$number*100 )";
  filter: alpha(opacity=0);
  opacity: 0;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

main.next .link-list li a:hover {
  -ms-filter: "alpha( opacity=$number*100 )";
  filter: alpha(opacity=100);
  opacity: 1;
  color: #a0c102;
}

main.next .link-list li a:hover:after {
  background-color: #a0c102;
}

main.next .link-list li a:hover:before {
  -ms-filter: "alpha( opacity=$number*100 )";
  filter: alpha(opacity=100);
  opacity: 1;
}

main.next .link-list li.current a {
  color: #a0c102;
}

main.next .link-list li.current a:after {
  background-color: #a0c102;
}

main.next .link-list li.current a:before {
  -ms-filter: "alpha( opacity=$number*100 )";
  filter: alpha(opacity=100);
  opacity: 1;
}

main.next .container {
  padding: 80px 0 90px;
}

main.next .inside {
  width: 835px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
}

main.next .page-link {
  position: relative;
  z-index: 2;
  padding-bottom: 20px;
}

main.next .page-link ul {
  width: 835px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
}

main.next .page-link ul li {
  line-height: 0;
}

main.next .page-link ul li:not(:last-child) {
  margin-right: 55px;
}

main.next .page-link ul li a:hover {
  color: #a0c102;
  -ms-filter: "alpha( opacity=$number*100 )";
  filter: alpha(opacity=100);
  opacity: 1;
}

main.next .phase {
  padding: 72px 0 90px;
  position: relative;
}

main.next .phase:last-of-type {
  padding-bottom: 0;
}

main.next .phase:not(:last-of-type) {
  border-bottom: solid 1px rgba(212, 212, 212, 0.06);
}

main.next .phase:not(:last-of-type):before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: auto;
  width: 100%;
  height: 1px;
  bottom: -2px;
  background-color: #000;
}

main.next #game .game-block {
  color: #2f2f2f;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  background-color: #fff;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}

main.next #game .game-block:not(:last-of-type) {
  margin-bottom: 15px;
}

main.next #game .game-block .item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}

main.next #game .game-block .item-txt {
  padding: 30px 30px 22px;
  width: 10px;
  -ms-flex: 1 0 auto;
  -webkit-flex-grow: 1;
  flex-grow: 1;
}

main.next #game .game-block .item-txt .thumb-txt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  margin-bottom: 20px;
}

main.next #game .game-block .item-txt .thumb-txt .thumb {
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  border-radius: 10px;
  width: 115px;
  margin-right: 15px;
  line-height: 1.2;
}

main.next #game .game-block .item-txt .thumb-txt .thumb .tag {
  margin-top: 3px;
  display: -moz-inline-box;
  display: inline-block;
  width: 100%;
  background-color: #a0c102;
  color: #FFF;
  font-size: 12px;
  font-size: 0.8571428571rem;
  font-weight: bold;
  padding: 3px 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  text-align: center;
}

main.next #game .game-block .item-txt .thumb-txt .txt {
  width: 10px;
  -ms-flex: 1 0 auto;
  -webkit-flex-grow: 1;
  flex-grow: 1;
  line-height: 1.5;
  font-size: 13px;
  font-size: 0.9285714286rem;
}

main.next #game .game-block .item-txt .thumb-txt .txt .title {
  padding-bottom: 5px;
  font-size: 20px;
  font-size: 1.4285714286rem;
  font-weight: bold;
  line-height: 1.2;
}

main.next #game .game-block .item-txt .thumb-txt .txt .title small {
  display: block;
  font-size: 13px;
  font-size: 0.9285714286rem;
}

main.next #game .game-block .item-txt .sns-link-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  margin-bottom: 6px;
}

main.next #game .game-block .item-txt .sns-link-list li {
  width: 33.333%;
  border: solid 1px #666;
}

main.next #game .game-block .item-txt .sns-link-list li:not(:last-child) {
  border-right: none;
}

main.next #game .game-block .item-txt .sns-link-list li a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  width: 100%;
  height: 33px;
  text-align: center;
  color: #666;
}

main.next #game .game-block .item-txt .sns-link-list li a span {
  display: -moz-inline-box;
  display: inline-block;
  line-height: 1;
  padding-left: 25px;
  position: relative;
  font-size: 12px;
  font-size: 0.8571428571rem;
}

main.next #game .game-block .item-txt .sns-link-list li a span:before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 50%;
  width: 14px;
  height: 16px;
  margin-top: -8px;
  background: no-repeat center center;
}

main.next #game .game-block .item-txt .sns-link-list li.app a span:before {
  background-image: url(../img/next/game/icon-apple.png);
}

@media screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2dppx) {
  main.next #game .game-block .item-txt .sns-link-list li.app a span:before {
    background-image: url(../img/next/game/icon-apple@2x.png);
    background-size: 12px auto;
  }
}

main.next #game .game-block .item-txt .sns-link-list li.google a span:before {
  background-image: url(../img/next/game/icon-google.png);
}

@media screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2dppx) {
  main.next #game .game-block .item-txt .sns-link-list li.google a span:before {
    background-image: url(../img/next/game/icon-google@2x.png);
    background-size: 14px auto;
  }
}

main.next #game .game-block .item-txt .sns-link-list li.link a span:before {
  background-image: url(../img/next/game/icon-link.png);
}

@media screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2dppx) {
  main.next #game .game-block .item-txt .sns-link-list li.link a span:before {
    background-image: url(../img/next/game/icon-link@2x.png);
    background-size: 12px auto;
  }
}

main.next #game .game-block .item-txt .bottom-txt {
  color: #666;
  font-size: 12px;
  font-size: 0.8571428571rem;
}

main.next #game .game-block .item-txt .bottom-txt small {
  padding-left: 20px;
  display: -moz-inline-box;
  display: inline-block;
}

main.next #game .game-block .item-img {
  width: 267px;
  background: no-repeat center center;
  background-size: auto 100%;
  position: relative;
  line-height: 0;
}

main.next #game .game-block .item-img .copyright {
  position: absolute;
  color: #FFF;
  bottom: 3px;
  right: 3px;
  line-height: 1.2;
  font-size: 10px;
  font-size: 0.7142857143rem;
}

main.next #game .game-block .item-img a {
  display: block;
  width: 100%;
  height: 100%;
  z-index: 2;
  position: relative;
  outline: none;
}

main.next #game .game-block .item-img:before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
}

main.next #game .game-block .item-img:after {
  content: "";
  display: block;
  position: absolute;
  left: 50%;
  top: 50%;
  width: 47px;
  height: 47px;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  background: url(../img/next/game/btn-movie.png) no-repeat center center;
}

main.next #company .img-txt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}

main.next #company .img-txt .item-img {
  width: 225px;
  margin-right: 45px;
}

main.next #company .img-txt .item-img .img {
  padding-bottom: 5px;
}

main.next #company .img-txt .item-img .txt {
  -ms-filter: "alpha( opacity=$number*100 )";
  filter: alpha(opacity=50);
  opacity: 0.5;
  line-height: 1.5;
}

main.next #company .img-txt .item-txt {
  width: 10px;
  -ms-flex: 1 0 auto;
  -webkit-flex-grow: 1;
  flex-grow: 1;
}

main.next #company .img-txt .item-txt .title {
  font-size: 22px;
  font-size: 1.5714285714rem;
  font-weight: bold;
}

main.next #company .img-txt .item-txt p:not(:last-child) {
  margin-bottom: 20px;
}

main.next #company .icon-list {
  width: 450px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
}

main.next #company .icon-list ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0 -50px -60px;
}

main.next #company .icon-list ul li {
  text-align: center;
  margin: 0 42px 60px;
}

main.next #company .icon-list ul li .icon {
  height: 142px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: bottom;
  -ms-flex-align: bottom;
  -webkit-align-items: bottom;
  align-items: bottom;
  margin-bottom: 12px;
}

main.next #company .icon-list ul li .txt {
  padding-bottom: 0;
}

main.next #company #mission .top-txt {
  text-align: center;
  padding-bottom: 65px;
}

main.next #company .access-txt span:first-of-type {
  margin-right: 10px;
}

main.next #company .access-txt span a {
  color: #7f7e7e;
  text-decoration: underline;
}

main.next #company .gmap {
  position: relative;
  padding-bottom: 500px;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}

main.next #company .gmap iframe, main.next #company .gmap object, main.next #company .gmap embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

main.next #company p.map .icon a {
  margin-left: 20px;
  padding-left: 15px;
  position: relative;
  display: -moz-inline-box;
  display: inline-block;
  color: #FFF;
}

main.next #company p.map .icon a:before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 50%;
  width: 10px;
  height: 14px;
  margin-top: -7px;
  background-size: 10px auto;
  background: url(../img/next/company/icon-link.svg) no-repeat left top;
}

main.next #news .news-list {
  margin-bottom: 40px;
}

main.next #news-detail .tag-date {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  margin-bottom: 50px;
}

main.next #news-detail .tag-date .date {
  color: rgba(255, 255, 255, 0.6);
  margin-right: 25px;
  font-size: 12px;
  font-size: 0.8571428571rem;
}

main.next #news-detail .inside {
  width: 700px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
}

main.next #news-detail .post {
  margin-bottom: 110px;
}

main.next #news-detail .otoiawase-box {
  padding: 30px 30px 20px;
  background-color: #0c0c0c;
  font-size: 12px;
  font-size: 0.8571428571rem;
  margin-bottom: 40px;
}

main.next #news-detail .otoiawase-box .title {
  text-align: center;
  font-size: 18px;
  font-size: 1.2857142857rem;
  font-weight: bold;
  color: rgba(255, 255, 255, 0.6);
  padding-bottom: 15px;
}

main.next #news-detail .otoiawase-box a {
  color: #FFF;
}

main.next #contact .content {
  width: 550px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
}

main.next #contact .phase {
  padding: 50px 0;
}

main.next #contact .phase p:not(:last-child) {
  padding-bottom: 10px;
}

main.next #contact .phase p.sup {
  font-size: 12px;
  font-size: 0.8571428571rem;
}

main.next #contact .phase p a {
  color: #a0c102;
}

main.next #contact .phase ul {
  padding-top: 20px;
}

main.next #contact .phase ul li {
  position: relative;
  padding-left: 1em;
}

main.next #contact .phase ul li:before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 0;
  height: 0;
  content: '・';
}

main.next .wp-pagenavi {
  padding: 25px 0;
  text-align: center;
  letter-spacing: -.4em;
  line-height: 1;
  color: #000;
  font-size: 15px;
  width: 835px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
}

main.next .wp-pagenavi span {
  display: -moz-inline-box;
  display: inline-block;
  vertical-align: top;
  letter-spacing: normal;
  line-height: 28px;
  width: 28px;
  border: 1px solid transparent;
  margin: 0 4px;
  text-align: center;
}

main.next .wp-pagenavi span.extend {
  width: auto;
}

main.next .wp-pagenavi span.current {
  background-color: #a0c102;
  color: #FFF;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  text-align: center;
}

main.next .wp-pagenavi a {
  text-align: center;
  display: -moz-inline-box;
  display: inline-block;
  vertical-align: top;
  letter-spacing: normal;
  line-height: 28px;
  width: 28px;
  margin: 0 4px;
  background-color: #FFF;
  color: #a0c102;
  border: solid 1px #a0c102;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}

main.next .wp-pagenavi a:hover {
  text-decoration: none;
  background-color: #a0c102;
  color: #FFF;
}

main.next .wp-pagenavi a.dot {
  background: none;
}

main.next #not-found {
  text-align: center;
}

main.next #not-found .text-block {
  font-size: 14px;
  font-size: 1rem;
  padding-bottom: 50px;
}

main.next #not-found .breadcrumb {
  display: none;
}

main.next.pages .container {
  width: 835px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.mfp-fade.mfp-bg.mfp-ready {
  -ms-filter: "alpha( opacity=$number*100 )";
  filter: alpha(opacity=100);
  opacity: 1;
  background: rgba(0, 0, 0, 0.85);
}

.mfp-container {
  padding: 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}

.mfp-inline-holder .mfp-content, .mfp-ajax-holder .mfp-content {
  width: 1000px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.mfp-inline-holder .mfp-content .movie, .mfp-ajax-holder .mfp-content .movie {
  position: relative;
  width: 100%;
  padding-top: 58%;
  margin-bottom: 25px;
}

.mfp-inline-holder .mfp-content .movie iframe, .mfp-ajax-holder .mfp-content .movie iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

.mfp-content {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
}

.mfp-content .cancel {
  position: absolute;
  right: 15px;
  top: 15px;
}

.mfp-content .product-no {
  padding-bottom: 15px;
  font-size: 16px;
  font-size: 1.1428571429rem;
}

.mfp-content .title {
  font-size: 16px;
  padding-bottom: 15px;
  font-weight: bold;
}

.mfp-content .close {
  text-align: center;
}

@media screen and (min-width: 701px) and (max-width: 1100px) {
  /* main next
------------------------------------------------------------*/
  main.next .link-list {
    padding-left: 20px;
    padding-right: 20px;
    margin: 0 -10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
  }
  main.next .link-list li {
    margin: 0 10px;
  }
  main.next .link-list li a {
    padding: 20px 5px 25px;
    font-size: 14px;
  }
  main.next .content {
    padding-left: 20px;
    padding-right: 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
  }
  main.next #game .game-block:not(:last-of-type) {
    margin-bottom: 15px;
  }
  main.next #game .game-block .item-txt {
    padding: 15px;
  }
  main.next #game .game-block .item-txt .thumb-txt .thumb {
    width: 100px;
    margin-right: 20px;
  }
  main.next #game .game-block .item-txt .thumb-txt .txt .title {
    padding-bottom: 12px;
    font-size: 20px;
    font-size: 1.4285714286rem;
    font-weight: bold;
  }
  main.next #game .game-block .item-txt .thumb-txt .txt .title small {
    font-size: 12px;
    font-size: 0.8571428571rem;
  }
  main.next #game .game-block .item-img {
    width: 200px;
  }
}

/*sp*/
@media screen and (max-width: 700px) {
  /* main next
------------------------------------------------------------*/
  main.next .breadcrumb {
    padding-left: 20px;
    padding-right: 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
  }
  main.next .link-list {
    margin: 0 -5px;
    width: 100%;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  main.next .link-list li {
    letter-spacing: normal;
    margin: 0 5px;
  }
  main.next .link-list li a {
    font-size: 14px;
    padding: 10px;
    line-height: 1;
  }
  main.next .link-list li a:after {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: auto;
    width: 100%;
    height: 2px;
    background-color: transparent;
    bottom: 0;
  }
  main.next .link-list li a:before {
    padding: 10px;
  }
  main.next .link-list li a:hover {
    -ms-filter: "alpha( opacity=$number*100 )";
    filter: alpha(opacity=100);
    opacity: 1;
    color: #a0c102;
  }
  main.next .link-list li a:hover:after {
    background-color: #a0c102;
  }
  main.next .link-list li a:hover:before {
    -ms-filter: "alpha( opacity=$number*100 )";
    filter: alpha(opacity=100);
    opacity: 1;
  }
  main.next .link-list li.current a {
    color: #a0c102;
  }
  main.next .link-list li.current a:after {
    background-color: #a0c102;
  }
  main.next .link-list li.current a:before {
    -ms-filter: "alpha( opacity=$number*100 )";
    filter: alpha(opacity=100);
    opacity: 1;
  }
  main.next .container {
    padding: 50px 0 60px;
  }
  main.next .phase {
    margin-top: -60px;
    padding: 100px 0 50px;
    position: relative;
  }
  main.next .phase:last-of-type {
    padding-bottom: 0;
  }
  main.next .phase:not(:last-of-type) {
    border-bottom: solid 1px rgba(212, 212, 212, 0.06);
  }
  main.next .phase:not(:last-of-type):before {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: auto;
    width: 100%;
    height: 1px;
    bottom: -2px;
    background-color: #000;
  }
  main.next .inside {
    padding-left: 20px;
    padding-right: 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
  }
  main.next .page-link {
    padding-bottom: 20px;
  }
  main.next .page-link ul li {
    line-height: 0;
  }
  main.next .page-link ul li:not(:last-child) {
    margin-right: 20px;
  }
  main.next .page-link ul li a:hover {
    color: #a0c102;
    -ms-filter: "alpha( opacity=$number*100 )";
    filter: alpha(opacity=100);
    opacity: 1;
  }
  main.next #game .game-block {
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  main.next #game .game-block .item-txt {
    -webkit-box-original-group: 2;
    -ms-flex-order: 2;
    -webkit-order: 2;
    order: 2;
    width: 100%;
    padding: 20px;
    width: 10px;
    -ms-flex: 1 0 auto;
    -webkit-flex-grow: 1;
    flex-grow: 1;
  }
  main.next #game .game-block .item-txt .thumb-txt {
    margin-bottom: 20px;
  }
  main.next #game .game-block .item-txt .thumb-txt .thumb {
    width: 80px;
    margin-right: 15px;
  }
  main.next #game .game-block .item-txt .thumb-txt .txt {
    font-size: 13px;
    font-size: 0.9285714286rem;
  }
  main.next #game .game-block .item-txt .thumb-txt .txt .title {
    font-size: 17px;
    font-size: 1.2142857143rem;
    font-weight: bold;
  }
  main.next #game .game-block .item-txt .thumb-txt .txt .title small {
    font-size: 13px;
    font-size: 0.9285714286rem;
  }
  main.next #game .game-block .item-txt .sns-link-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    margin-bottom: 6px;
  }
  main.next #game .game-block .item-txt .sns-link-list li {
    width: 33.333%;
  }
  main.next #game .game-block .item-txt .sns-link-list li:not(:last-child) {
    border-right: none;
  }
  main.next #game .game-block .item-txt .sns-link-list li a {
    height: 24px;
  }
  main.next #game .game-block .item-txt .sns-link-list li a span {
    padding-left: 20px;
    position: relative;
    font-size: 10px;
    font-size: 0.7142857143rem;
  }
  main.next #game .game-block .item-txt .sns-link-list li.app a span:before {
    background-image: url(../img/next/game/icon-apple.png);
  }
}

@media screen and (max-width: 700px) and (-webkit-min-device-pixel-ratio: 2), screen and (max-width: 700px) and (min-resolution: 2dppx) {
  main.next #game .game-block .item-txt .sns-link-list li.app a span:before {
    background-image: url(../img/next/game/icon-apple@2x.png);
    background-size: 12px auto;
  }
}

@media screen and (max-width: 700px) {
  main.next #game .game-block .item-txt .sns-link-list li.google a span:before {
    background-image: url(../img/next/game/icon-google.png);
  }
}

@media screen and (max-width: 700px) and (-webkit-min-device-pixel-ratio: 2), screen and (max-width: 700px) and (min-resolution: 2dppx) {
  main.next #game .game-block .item-txt .sns-link-list li.google a span:before {
    background-image: url(../img/next/game/icon-google@2x.png);
    background-size: 14px auto;
  }
}

@media screen and (max-width: 700px) {
  main.next #game .game-block .item-txt .sns-link-list li.link a span:before {
    background-image: url(../img/next/game/icon-link.png);
  }
}

@media screen and (max-width: 700px) and (-webkit-min-device-pixel-ratio: 2), screen and (max-width: 700px) and (min-resolution: 2dppx) {
  main.next #game .game-block .item-txt .sns-link-list li.link a span:before {
    background-image: url(../img/next/game/icon-link@2x.png);
    background-size: 12px auto;
  }
}

@media screen and (max-width: 700px) {
  main.next #game .game-block .item-txt .bottom-txt {
    color: #666;
    font-size: 12px;
    font-size: 0.8571428571rem;
  }
  main.next #game .game-block .item-txt .bottom-txt small {
    padding-left: 0px;
    display: block;
  }
  main.next #game .game-block .item-img {
    -webkit-box-original-group: 1;
    -ms-flex-order: 1;
    -webkit-order: 1;
    order: 1;
    width: 100%;
    height: 165px;
    line-height: 0;
    background-size: cover;
  }
  main.next #company .img-txt {
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  main.next #company .img-txt .item-img {
    width: 100%;
    text-align: center;
    margin-right: 0;
    margin-bottom: 20px;
  }
  main.next #company .img-txt .item-txt .title {
    font-size: 18px;
    font-size: 1.2857142857rem;
    font-weight: bold;
  }
  main.next #company .img-txt .item-txt p:not(:last-child) {
    margin-bottom: 10px;
  }
  main.next #company .icon-list {
    max-width: 450px;
    margin: 0 auto;
    width: 100%;
  }
  main.next #company .icon-list ul {
    margin: 0  -1.5% -20px;
  }
  main.next #company .icon-list ul li {
    width: 47%;
    margin: 0 1.5% 20px;
  }
  main.next #company .icon-list ul li .icon {
    height: 142px;
    margin-bottom: 20px;
  }
  main.next #company #mission .txt {
    padding-bottom: 25px;
  }
  main.next #company .gmap {
    padding-bottom: 240px;
  }
  main.next #news-detail {
    padding-top: 100px;
  }
  main.next #news-detail .tag-date {
    margin-bottom: 30px;
  }
  main.next #news-detail .tag-date .date {
    color: rgba(255, 255, 255, 0.6);
    margin-right: 25px;
    font-size: 12px;
    font-size: 0.8571428571rem;
  }
  main.next #news-detail .post {
    margin-bottom: 60px;
  }
  main.next #news-detail .otoiawase-box {
    padding: 15px 10px;
    margin-bottom: 20px;
  }
  main.next #news-detail .otoiawase-box .title {
    font-size: 17px;
    font-size: 1.2142857143rem;
    font-weight: bold;
    padding-bottom: 10px;
  }
  main.next #contact .phase {
    margin-top: 0;
    padding: 40px 0;
  }
  main.next .wp-pagenavi {
    font-size: 14px;
  }
  main.next .wp-pagenavi span {
    line-height: 24px;
    width: 24px;
    margin: 0 2px;
  }
  main.next .wp-pagenavi a {
    line-height: 24px;
    width: 24px;
    margin: 0 2px;
  }
  main.next .wp-pagenavi a.dot {
    background: none;
  }
}
